Subject: curare

From: [email-masked]
Date: 2 Apr 1996 05:26:15 GMT

Hi, I was wondering whether anyone out there can help me.
I am trying to get hold of some plant
material (plants, or seeds) of curare (chondrodendron 
tormentosum, or curarea spp) for my hospital based
medical garden & hot house.
It grows naturally in South America (brazil, equador etc)
in the tropics.
If anyone can help, or give a contact name to try I would be 
grateful.
Also - are there any other useful plant-related usenet groups
worth trying for this???
cheers,
Dick
--
100115,[email-masked]
[email-masked]
Department of Anaesthesia, City Hospital, Nottingham, UK
---------------------------------------------------------